Saltar al contenido principal
GET
/
account-info
/
2026-03
/
activity
/
security
Recuperar el historial de seguridad
curl --request GET \
  --url https://api.hubapi.com/account-info/2026-03/activity/security \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "type": "ACCEPTANCE_TEST",
      "userId": 123,
      "actingUser": "<string>",
      "countryCode": "<string>",
      "infoUrl": "<string>",
      "ipAddress": "<string>",
      "location": "<string>",
      "objectId": "<string>",
      "regionCode": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

after
string

El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.

fromTimestamp
integer<int64>

Limitar a las actividades creadas después de esta marca de tiempo de época.

limit
integer<int32>

El número máximo de resultados que se mostrarán por página.

toTimestamp
integer<int64>

Limítate a las actividades creadas antes de esta marca de tiempo de Epoch.

userId
integer<int32>

Identificador del usuario cuyas actividades se recuperarán

Respuesta

successful operation

results
object[]
requerido
paging
object
Last modified on April 13, 2026